<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
layout:decorate="~{layouts/application.html}">

<head>
  <title>Show article</title>
</head>
<section layout:fragment="content">
  <!-- BEGIN -->
  <table class="table">
    <thead>
      <strong><h4><p th:text="${title}"></p></h4></strong>
    </thead>
    <tbody>
      <i><p th:text="${body}"></p></i>
    </tbody>
  </table>
  <nav>
    <ul class="pagination justify-content-center">
      <li class="page-item">
        <a class="page-link" th:href="@{/articles(page=${page})}">Return</a>
      </li>
    </ul>
  </nav>
  <!-- END -->
</section>
